3

I already have installed CCP. but when I run it, it gives this message:

Cisco configuration professional requires adobe flash player 10 or above

I have Adobe Flash Player 18, and I reset the browser after installing Flash. I installed another version of CCP, and I still have the same problem.

How do I fix this problem (I'm running Windows 7)?

  • Did any answer help you? if so, you should accept the answer so that the question doesn't keep popping up forever, looking for an answer. Alternatively, you could provide and accept your own answer. – Ron Maupin Aug 12 '17 at 5:46
2

CCP has a lot of issue could happen to resolve the issue may you try

  1. Changing permission for the Cisco system folder , Then running it in admin mode

  2. Open IE 10 , enable menu bar (right click of address bar), go to Tools (Ger. Extra),choose Compatibility View thenadd the 127.0.0.1 in the list

  3. check if you have installed the flash player for IE. You could un-install the flash player and download the one for Internet Explorer, if you still have the problem try to run tool in this link flash debug tool it should solve the problem

also you can make use of this discussion CCP problems

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.